Subject: Re: [PATCH net 0/2] amd-xgbe: PFC and KR-Training fixes

From: Jakub Kicinski <[email-masked]>
Date: Wed, 11 Jan 2023 21:42:54 -0800

On Wed, 11 Jan 2023 22:58:50 +0530 Raju Rangoju wrote:
> 0001 - There is difference in the TX Flow Control registers (TFCR)
> between the revisions of the hardware. Update the driver to use the
> TFCR based on the reported version of the hardware.
> 
> 0002 - AN restart triggered during KR training not only aborts the KR
> training process but also move the HW to unstable state. Add the
> necessary changes to fix kr-taining.

Please err on the side of CCing people. Here the patches under Fixes
have Tom's sign off which makes our automation complain that he's not
CCed. No tag from him either.